<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000299.png" type="DMXDevice" defaultdisplaystyle="image" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1041</ddf-library-id>
    <model>ATMe</model>
    <vendor>MDG</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="Power">
      <step caption="Off" mindmx="0" maxdmx="127"/>
      <step caption="On" mindmx="128" maxdmx="255"/>
    </rawstep>
    <raw dmxchannel="1" name="Intensity">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </raw>
    <fog dmxchannel="2">
      <step mindmx="0" maxdmx="127" val="false"/>
      <step mindmx="128" maxdmx="255" val="true"/>
    </fog>
  </functions>
</device>
